<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{4f8871aa-1ffc-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/phonecall/KlL/f.4f8871aa1ffce51194190050568dc724</Name>
  <DisplayName>ee3f1672-8c46-480a-a1a4-9a6c226e60a2</DisplayName>
  <Description>North52Formula: Phone Call - Create Phone Call Attempt</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaphonecallKlLf4f8871aa1ffce5119419004F8871AA-1FFC-E511-9419-0050568DC724</FileName>
</WebResource>